
Remailer-Type: Mixmaster 3.0.3b
Supported formats:
   Mixmaster
   Cypherpunk with PGP encryption
   Cypherpunk (unencrypted)
Pool size: 20
Maximum message size: 1024 kB
In addition to other remailers, this remailer also sends mail to these
 addresses directly:
   /@nym\.mixmin\.net$/
   /@mixnym\.net$/
   /@is-not-my\.name$/
   /@nymph\.paranoici\.org$/
   /@nym\.now\.im$/
   /@nymphet\.paranoici\.org$/
   /echolot.*\@/
   /pinger.*\@/
   /^echolot(?:1024)?[+@]/
   /^pinger[+@]/
   /^estragon[+@].*?frell\.theremailer\.net$/
The following header lines will be filtered:
   /^From:/
   /^Sender:/
   /^X-Sender:/
   /^Resent-/
   /^Approved:/
   /^Errors-To:/
   /^Message-ID:/
   /^Comments: Authenticated sender is/
   /^Path:/
   /^Received:/
   /^Control: rmgroup/ => delete message
   /^Control: newgroup/ => delete message
   /^Control: sendsys/ => delete message
   /^Control: checkgroups/ => delete message
   /^Control: version/ => delete message
   /^Newsgroups:.*,.*,.*,.*,.*,/ => delete message
Note that other newsgroups may be unavailable at the remailer's news server.

$remailer{"redjohn"} = "<remailer@redjohn.net> cpunk max mix middle pgp repgp remix esub hsub latent hash cut test ek ekx inflt50 rhop5 reord post klen1024";

SUPPORTED CPUNK (TYPE I) REMAILERS
0x1698D34C	"dizum <remailer@dizum.com>"
0xA7F486DB	"frell <godot@remailer.frell.eu.org>"
0xF3590452	"hsub <hsub@mixmaster.mixmin.net>"
0x3633D2DB	"paranoia <mixmaster@remailer.paranoici.org>"
0x5F3333B7	"redjohn <remailer@redjohn.net>"
0xD0676736	"senshi <senshiremailer@gmx.de>"

SUPPORTED MIXMASTER (TYPE II) REMAILERS
devurandom mixmaster@anonymitaet-im-inter.net 4fca3e60c391584dd20626a8bc8b0191 2:3.0 MCNm 2021-09-01 2022-09-26
dizum remailer@dizum.com 314d6e1d1482e73781925562ef41cb56 2:3.0rc1 CNm
frell godot@remailer.frell.eu.org 3f29212dbeb05d23b909c7a60ef7412f 2:3.0 CNm 2021-09-11 2022-10-06
paranoia mixmaster@remailer.paranoici.org 1c7388760976b8be352859acdad464c7 2:3.0 CNm 2021-09-04 2022-09-29

